---
bundle: "table-object"
generated: true
---

# Primer CSS: `table-object` bundle

## Usage

Primer CSS source files are written in [SCSS]. To include this Primer CSS module in your own build, ensure that your `node_modules` directory is listed in your Sass include paths, then import it with:

```scss
@import "@primer/css/table-object/index.scss";
```

## Build

The `@primer/css` npm package includes a standalone CSS build of this module in `dist/table-object.css`.

## License

[MIT](https://github.com/primer/css/blob/master/LICENSE) &copy; [GitHub](https://github.com/)


[scss]: https://sass-lang.com/documentation/syntax#scss
